/* Class = "NSButtonCell"; title = "Allow creating Microsoft Teams meetings on other accounts"; ObjectID = "4Vi-qx-dky"; */
"4Vi-qx-dky.title" = "Erlauben Sie das Erstellen von Microsoft Teams Besprechungen auf anderen Accounts";

/* Class = "NSTextFieldCell"; title = "Account:"; ObjectID = "bxM-Kk-ydC"; */
"bxM-Kk-ydC.title" = "Account:";

/* Class = "NSTextFieldCell"; placeholderString = "Description"; ObjectID = "D2n-WI-uxS"; */
"D2n-WI-uxS.placeholderString" = "Beschreibung";

/* Class = "NSTextFieldCell"; title = "Description:"; ObjectID = "eLs-de-Zkn"; */
"eLs-de-Zkn.title" = "Beschreibung:";

/* Class = "NSButtonCell"; title = "Enable Microsoft Graph Places Search"; ObjectID = "omx-mJ-SKa"; */
"omx-mJ-SKa.title" = "Microsoft Graph Places Search aktivieren";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "description"; ObjectID = "pR1-va-GRp"; */
"pR1-va-GRp.ibExternalAccessibilityDescription" = "beschreibung";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "enable account"; ObjectID = "scU-4E-0sW"; */
"scU-4E-0sW.ibExternalAccessibilityDescription" = "account aktivieren";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "enable to enable this account"; ObjectID = "scU-4E-0sW"; */
"scU-4E-0sW.ibExternalAccessibilityHelp" = "aktivieren um diesen account zu aktivieren";

/* Class = "NSButtonCell"; title = "Enable this account"; ObjectID = "TyW-29-YNc"; */
"TyW-29-YNc.title" = "Diesen Account aktivieren";

/* Class = "NSButtonCell"; title = "Add Microsoft Teams to new events"; ObjectID = "yp0-NP-UnF"; */
"yp0-NP-UnF.title" = "Microsoft Teams Besprechung\nzu neuen Ereignissen hinzufügen";

